Subject: 24.0.50; url-parse does not implement RFC3986 5.2

From: Julien Danjou <[email-masked]>
Date: Thu, 05 May 2011 18:14:38 +0200

`url-generic-parse-url' from url-parse does not implement correctly
relative path handling as described in the RFC3986 and subsections of
section 5.2.

URL listed in 5.4.1 and 5.4.2 does not work such as:

      "../../../g"    =  "http://a/g"

-- 
Julien Danjou
❱ http://julien.danjou.info